AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ParkedCallsComplete Event

A ParkedCallsComplete is triggered after all parked calls have been reported in response to a ParkedCallsAction.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ParkedCallsCompleteEventHandler ParkedCallsComplete

    Public Event ParkedCallsComplete As ParkedCallsCompleteEventHandler

    public:
     event ParkedCallsCompleteEventHandler^ ParkedCallsComplete {
    	void add (ParkedCallsCompleteEventHandler^ value);
    	void remove (ParkedCallsCompleteEventHandler^ value);
    }

    member ParkedCallsComplete : IEvent<ParkedCallsCompleteEventHandler,
        ParkedCallsCompleteEvent>

#### Value

Type: AsterNET.Manager
ParkedCallsCompleteEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace